html {
  font-size: 16px;
}

body {
	font-size: 16px;
	font-size: 1rem;
  font-family: 'Radikal', 'Montserrat', sans-serif;
}

body > div {
	font-size: 16px;
	font-size: 1rem;
}


/* GENERICS */
p {
	margin: 0 0 28px;
	margin: 0 0 1.75rem;
}

blockquote {
	margin: 40px;
	margin: 2.5rem;
}

blockquote::before {
	font-size: 30px;
	font-size: 1.875rem;
	left: -20px;
	left: -1.25rem;
	top: -10px;
	top: -0.625rem;
}


/* HEADINGS */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Radikal', 'Montserrat', sans-serif;
  font-weight: 600;
	margin: 0 0 10px;
	margin: 0 0 0.625rem;  
}

h1 {
	font-size: 36px;
	font-size: 2.25rem;
}

h2 {
	font-size: 30px;
	font-size: 1.875rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4 {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6 {
	font-size: 16px;
	font-size: 1rem;
}


/* GALLERY */
.gallery-item {
	margin: 0 0 28px;
	margin: 0 0 1.75rem;
}

.gallery img {
	padding: 4px;
	padding: 0.25rem;
}


/* FORMS */
input, select, textarea {
	font-size: 18px;
	font-size: 1.125rem;
	padding: 16px;
	padding: 1rem;
}

input:focus,
select:focus,
textarea:focus {
  color: inherit;
  border: none;
  outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
	padding: 0.5rem 1rem;
}


/* TABLES */
table {
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

th {
	padding: 0 6px;
	padding: 0 0.375rem;
}


/* SCREEN READER */
.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	padding: 15px 23px 14px;
	padding: 0.9375rem 1.4375rem 0.875rem;
}


/* LAYOUT */
.site-inner,
.wrap {
	max-width: 1240px;
	max-width: 77.5rem;
}

.site-inner {
	padding: 40px 20px;
	padding: 2.5rem 1.25rem;
}

.landing-page .site-inner {
	max-width: 800px;
	max-width: 50rem;
}

.fl-row-fixed-width {
  max-width: 1200px;
  max-width: 75rem;
}

.fl-row-content-wrap {
	padding: 20px;
	padding: 1.25rem;
}

.fl-module-content {
	margin: 20px;
	margin: 1.25rem;
}

/*body:not(.fl-builder) .site-inner {
	padding-left: 20px;
	padding-left: 1.25rem;
	padding-right: 20px;
	padding-right: 1.25rem;    
} */



/* COLUMN WIDTHS */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1060px;
	width: 66.25rem;
}


/* CONTENT */
.content {
	width: 880px;
	width: 55rem;
  width: 68.75%;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 660px;
	width: 41.25rem;  
}


/* SIDEBAR */
.sidebar-primary {
	width: 360px;
	width: 22.5rem;
  width: 28.125%;
}

.sidebar-secondary {
	width: 180px;
	width: 11.25rem;
  width: 14.0625%;
}


/* AVATAR */
.author-box .avatar,
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}


/* GENESIS */
.breadcrumb {
	font-size: 16px;
	font-size: 1rem;
	padding: 12px 30px;
	padding: 0.75rem 1.875rem;
}

.after-entry,
.archive-description,
.author-box {
	font-size: 18px;
	font-size: 1.125rem;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
	padding: 60px;
	padding: 3.75rem;
}


/* SEARCH FORM */
.entry-content .search-form,
.site-header .search-form {
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
	width: 50%;
}

.site-header .search-form {
	margin: 12px auto 0;
	margin: 0.75rem auto 0;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
	margin-top: 0.625rem;
  min-width: 0;
}


/* TITLES */
.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 20px;
	font-size: 1.25rem;
}

.entry-title {
	font-size: 36px;
	font-size: 2.25rem;
}

.widget-title {
	font-size: 18px;
	font-size: 1.125rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}


/* WORDPRESS */
img.centered,
.aligncenter {
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-size: 0.875rem;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
	margin: 0 0 1.75rem;
}


/* WIDGETS */
.widget {
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

.widget ul > li {
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
	padding-bottom: 10px;
	padding-bottom: 0.625rem;
}

.widget ol > li {
	padding-left: 20px;
	padding-left: 1.25rem;
	text-indent: -20px;
	text-indent: -1.25rem;
}

.widget li li {
	margin: 0 0 0 30px;
	margin: 0 0 0 1.875rem;
}


/* FEATURED CONTENT */
.featured-content .entry-title {
	font-size: 20px;
	font-size: 1.25rem;
}


/* GENESIS ENEWS */
.enews-widget input {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.enews form + p {
	margin-top: 24px;
	margin-top: 1.5rem;
}


/* SITE HEADER */
.site-header > .wrap {
	padding: 20px 0;
	padding: 1.25rem 0;
}


/* TITLE AREA */
.title-area {
	padding: 10px 0;
	padding: 0.625rem 0;
	width: 300px;
	width: 18.75rem;
}

.header-image .title-area {
	max-width: 300px;
	max-width: 18.75rem;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 30px;
	font-size: 1.875rem;
}

.header-image .site-title > a {
	min-height: 80px;
	min-height: 5rem;
}

.site-description {
	font-size: 16px;
	font-size: 1rem;
}


/* WIDGET AREA */
.site-header .widget-area {
	width: 800px;
	width: 50rem;
}


/* SITE NAVIGATION */
.genesis-nav-menu {
	font-size: 16px;
	font-size: 1rem;
}

.genesis-nav-menu a {
	padding: 32px 20px;
	padding: 2rem 1.25rem;
}

.genesis-nav-menu .sub-menu {
	width: 200px;
	width: 12.5rem;
}

.genesis-nav-menu .sub-menu a {
	font-size: 14px;
	font-size: 0.875rem;
	padding: 20px;
	padding: 1.25rem;
	width: 200px;
	width: 12.5rem;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
	margin: -3.5rem 0 0 12.4375rem;
}


/* FOOTER NAVIGATION */
.site-footer .genesis-nav-menu a {
	padding: 0 20px 10px;
	padding: 0 1.25rem 0.625rem;
}


/* CONTENT AREA */
.entry {
	/*margin-bottom: 40px;
	margin-bottom: 2.5rem;*/
  margin-bottom: 0;
	/*padding: 70px 80px;
	padding: 4.375rem 5rem; */
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-bottom: 1.75rem;
	margin-left: 40px;
	margin-left: 2.5rem;
}


/* ENTRY META */
p.entry-meta {
	font-size: 16px;
	font-size: 1rem;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.entry-footer .entry-meta {
	padding-top: 24px;
	padding-top: 1.5rem;
}

.entry-comments-link::before {
	margin: 0 6px 0 2px;
	margin: 0 0.375rem 0 0.125rem;
}


/* PAGINATION */
.pagination {
	margin: 40px 0;
	margin: 2.5rem 0;
}

.archive-pagination a {
	font-size: 16px;
	font-size: 1rem;
	padding: 8px 12px;
	padding: 0.5rem 0.75rem;
}


/* COMMENTS */
.comment-respond,
.entry-comments,
.entry-pings {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

.comment-respond,
.entry-pings {
	padding: 60px 60px 32px;
	padding: 3.75rem 3.75rem 2rem;
}

.entry-comments {
	padding: 60px;
	padding: 3.75rem;
}

.comment-list li {
	padding: 40px 0 0 30px;
	padding: 2.5rem 0 0 1.875rem;
}

.comment-header {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}

.comment-respond label {
	margin-right: 12px;
	margin-right: 0.75rem;
}


/* SIDEBARS */
.sidebar {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

.sidebar .widget {
	padding: 40px;
	padding: 2.5rem;
}


/* FOOTER WIDGETS */
.footer-widgets {
	font-size: 18px;
	font-size: 1.125rem;
	padding: 60px 0;
	padding: 3.75rem 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 380px;
	width: 23.75rem;
}

.footer-widgets-1 {
	margin-right: 70px;
	margin-right: 4.375rem;
}


/* SITE FOOTER */
.site-footer {
	font-size: 16px;
	font-size: 1rem;
	padding: 60px 0;
	padding: 3.75rem 0;
}





/* BUTTONS - OUTLINE */
a.fl-button,
a.fl-button:visited,
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  background: none;
	font-size: 18px;
	font-size: 1.125rem;
  line-height: 1;  
  color: #ffbe64;
  border: 2px solid #ffbe64;
	padding: 12.5px;
	padding: 0.78125rem;
	min-width: 235px;
	min-width: 14.6875rem;
	text-align: center;     
}

a.fl-button span,
a.fl-button:visited span,
.fl-builder-content a.fl-button span,
.fl-builder-content a.fl-button:visited span {
  color: #ffbe64;
}

a.fl-button:hover,
a.fl-button:visited:hover,
.fl-builder-content a.fl-button:hover {
  background: #c4a06e;
  border-color: #c4a06e;  
}

a.fl-button:hover span,
a.fl-button:visited:hover span,
.fl-builder-content a.fl-button:hover span {
  color: #fff;
}


/* BUTTON - OUTLINE BLUE */
a.fl-button.blue,
a.fl-button.blue:visited,
.fl-builder-content a.fl-button.blue,
.fl-builder-content a.fl-button.blue:visited,
.fl-module-button.blue a.fl-button {  
  color: #1e2641;
  border-color: #1e2641;     
}

a.fl-button.blue span,
a.fl-button.blue:visited span,
.fl-builder-content a.fl-button.blue span,
.fl-builder-content a.fl-button.blue:visited span,
.fl-module-button.blue a.fl-button span {
  color: #1e2641;
}

a.fl-button.blue:hover,
a.fl-button.blue:visited:hover,
.fl-builder-content a.fl-button.blue:hover,
.fl-module-button.blue a.fl-button:hover {
  background: #1e2641;
  border-color: #1e2641;  
}

a.fl-button.blue:hover span,
a.fl-button.blue:visited:hover span,
.fl-builder-content a.fl-button.blue:hover span,
.fl-module-button.blue a.fl-button:hover span {
  color: #fff;
}


/* BUTTON - FILLED */
a.fl-button.filled,
a.fl-button.filled:visited,
.fl-builder-content a.fl-button.filled,
.fl-builder-content a.fl-button.filled:visited,
.fl-module-button.filled a.fl-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  color: #fff;
  background: #c4a06e;  
  border-color: #c4a06e;  
}

a.fl-button.filled span,
a.fl-button.filled:visited span,
.fl-builder-content a.fl-button.filled span,
.fl-builder-content a.fl-button.filled:visited span,
.fl-module-button.filled a.fl-button span {
  color: #fff;
}

a.fl-button.filled:hover,
a.fl-button.filled:visited:hover,
.fl-builder-content a.fl-button.filled:hover,
.fl-module-button.filled a.fl-button:hover,
button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover {
  background: #deb57c;
  border-color: #deb57c;  
}

a.fl-button.filled:hover span,
a.fl-button.filled:visited:hover span,
.fl-builder-content a.fl-button.filled:hover span,
.fl-module-button.filled a.fl-button:hover span {
  color: #fff;
}


/* DISABLE ON BEAVER BUILDER EDIT */
html.fl-builder-edit input[type="button"],
html.fl-builder-edit button {
  min-width: inherit;
}

html.fl-builder-show-admin-bar .fl-builder-bar {
  background: none;
}

html.fl-builder-edit .fl-node-hidden {
  opacity: 0.2;
}


/* LINKS */
a.read-more {
  color: #c4a06e;
  text-decoration: none;
}

a.read-more:hover {
  text-decoration: underline;
}


/* BODY */
.fl-builder .site-inner,
.fl-builder .wrap {
  max-width: 100%;
  padding-top: 0;
}

.fl-builder .site-inner {
  padding: 0;
}

.fl-builder .entry {
  padding: 0;
}

.fl-row-fixed-width .fl-module-content {
  margin: 0;
}


/** ENTER CUSTOM CSS HERE **/










/** MEDIA QUERIES **/
@media only screen and (min-width: 769px) {

}


@media only screen and (max-width: 1300px) {

}

                                        

@media only screen and (max-width: 1200px) {

	html {		
		font-size: 14px;		
	}

}


@media only screen and (max-width: 1080px) {

	html {		
		font-size: 13px;	
	}

}


@media only screen and (max-width: 992px) {

}


@media only screen and (max-width: 900px) {

	html {		
		font-size: 12px;		
	}

}


@media only screen and (max-width: 860px) {

}


@media only screen and (max-width: 800px) {

	html {		
		font-size: 11px;	
	}

}




@media only screen and (max-width: 768px) {

	html {		
		font-size: 16px;	
	}

}


@media only screen and (max-width: 700px) {

}


@media only screen and (max-width: 600px) {  

	html {		
		font-size: 15px;	
	}

}


@media only screen and (max-width: 500px) {


}


@media only screen and (max-width: 400px) {

}


@media only screen and (max-width: 370px) {

	html {  		
		font-size: 14px;		
	}
	
}


@media only screen and (max-width: 350px) {

	html {		
		font-size: 13.66px;		
	}

}
